[DM-Calahan2 UTUIDataProvider_MapInfo]
MapName=DM-Calahan2
FriendlyName=Calahan2
PreviewImageMarkup=<Images:DM-Calahan2.screen>
Description=A small map set in a ancient castle, in a rainy day. This is the remake of my fisrt ut2k4 map originaly only designed for duel. 
NumPlayers=2 to 6 Players